/*
Theme Name: Live Love Learn
Theme URI: http://livelovelearn.com.au
Description: Creative Holiday Workshops | Term Art Classes | Parties | Events
Author: <a target="_blank" href="mailto:tracey@livelovelearn.com.au">Tracey Hayim</a>
Version: 0.0.1
Template: twentythirteen
*/

@import url("themestyle.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700|Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700,800);

html, button, input, select, textarea{
	font-family: 'Neue Helvetica', sans-serif;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
.p_anch{display:none;}
.page-id-12  .p_anch{display:block;}


body{
	background-image:url('images/bg.jpg');
	background-position: -229px 0px;
	color: #404041;
	line-height: 1.3;
}

.comment-respond{
	background-color: inherit;
}
.site{
	border:inherit;
	width: 900px;
}

.entry-content a, .comment-content a, a{
	color: #404041;
}
.entry-content a:hover, .comment-content a:hover, a:hover{
	color: #404041;
}
*{
	-moz-hyphens: none;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;	
	-moz-word-break: keep-all;
	-ms-word-break: keep-all;
	-webkit-word-break: keep-all;
	word-break: keep-all;
	white-space: normal;
}
h1, h2, h5, .text1, .text2{
	font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", sans-serif;
	color: #404041;
	letter-spacing: 2px;
}
h1, h2, .text1{
	margin-bottom: 12px;
	font-size: 17px;
	line-height: 1.01;
	font-weight: 800;
	text-transform: uppercase;
}
h3{
	font-family: "HelveticaNeue-CondensedBlack", "Helvetica Neue", sans-serif;
	color: #404041;
	letter-spacing: 1px;
	font-size: 24px;
	line-height: 1;
}
h4{
	font-size: 20px;
	margin: 15px 0;
	font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", sans-serif;
	color: #404041;
	font-weight: 600;
	letter-spacing: 1px;
}
h5, .text2{
	line-height: 1;
	font-family: 'HelveticaNeue-Light', sans-serif;
	font-weight: lighter;
	font-size: 17px;
}
h5{
	padding: 6px 0 12px 0;
}
.text2{
	font-size: 25px;
}
.text1, .text2, h3, h5{
	margin: 0;
	text-transform: uppercase;
}
.text3{
	text-transform: uppercase;
	font-size: 17px;
	margin-top: 9px;
	font-family: "HelveticaNeue-Medium", "Helvetica Neue", sans-serif;
}
.text4{
	font-size: 27px;
	margin: 0;
	line-height: 0.9;
	text-align: left;
	text-transform: uppercase;
	font-family: "HelveticaNeue-CondensedBlack", "Helvetica Neue", sans-serif;
	color: #404041;
	letter-spacing: 1px;
}
.text5{
	text-transform: uppercase;
	text-align: center;
	color: #404041;
	font-size: 17px;
	font-weight: lighter;
	text-align: left;
	line-height: 1;
}
.text6{
	text-transform: uppercase;
	font-family: 'HelveticaNeue-Light', sans-serif;
}
h5{

}
h6{
	font-size: 24px;
	margin: 0;
	line-height: 0.9;
	text-align: center;
	text-transform: uppercase;
	font-family: "HelveticaNeue-CondensedBlack", "Helvetica Neue", sans-serif;
	color: #404041;
	letter-spacing: 1px;
}

p{
	margin: 0 0 15px;
	font-size: 100%;
}
table, tr, td{
	border: none;
}
#sharethis{
	padding: 10px 0 0 35px;
}
.sharethis{
	margin-bottom: 4px;
}
.comment-author .fn, .comment-author .url, .comment-reply-link, .comment-reply-login, .entry-title a{
	color: #404041;

}
.comment-author .fn:hover, .comment-author .url:hover, .comment-reply-link:hover, .comment-reply-login:hover, .entry-meta a:hover, a:visited, a:active, a:hover, .entry-title a:hover, .comment-meta a:hover{
	color: #616161;
}

/***************
Header
***************/
.site-header .home-link{
	margin-top: 11px;
	margin-left: 10px;
}
.home-link{
	max-width: 149px!important;
	float: left;
	
}
.social{
	float: right;
	display: block;
	padding-right: 32px;
}
.social li{
	list-style: none;
	float: left;
	margin-left: 18px;
}
.social li a{
	text-indent: -9999px;
	width: 40px;
	height: 37px;
	display: block;
}
.social li:first-child{
	background-image:url('images/social.png');
	background-repeat: no-repeat;
	
}
.social li:first-child + li{
	background-image:url('images/social.png');
	background-position: -45px 0px;
	background-repeat: no-repeat;
	
}
.social li:first-child + li + li{
	background-image:url('images/social.png');
	background-repeat: no-repeat;
	background-position: -91px 0px;
	
}
.social li:first-child + li + li + li{
	background-image:url('images/social.png');
	background-repeat: no-repeat;
	background-position: -140px 0px;
	
}
.social li:first-child + li + li + li + li{
	background-image:url('images/social.png');
	background-repeat: no-repeat;
	background-position: -187px 0px;
	
}
.page-header{
	background-color: inherit;
}
.page-title{
	font: inherit;
	padding: 55px 60px 0;
	font-size: 17px;
	line-height: 1.01;
	font-weight: 800;
	text-transform: uppercase;
	font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", sans-serif;
	color: #404041;
	letter-spacing: 1px;

}
/***************
Main Menu
***************/
.navbar{
	background-color: white;
	max-width: 76%;
	float: right;
	margin-top: 66px;
}
ul.nav-menu, div.nav-menu > ul{
	padding: 0;
}
.main-navigation{
	min-height: inherit;
}
.nav-menu li {
	padding-left: 9px;
	background-image:url('images/dot.png');
	background-repeat: no-repeat;
	background-position: left center;
}
.nav-menu li a{
	font-style: normal;
	text-transform: uppercase;
	color: #4d4d4d;
	padding: 4px;
	font-size: 14px;
}
.nav-menu li:first-child{
	background-image: none;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{
	font-style: normal;
	color: white;
	background-color: #4d4d4d;
}
.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover, .nav-menu li:hover > a, .nav-menu li a:hover{
	background-color: #4d4d4d;
	color: white;
}
.sub-menu li{
	background-image: none;
}
ul.nav-menu ul a, .nav-menu ul ul a{
	background-color: rgba(255, 255, 255, 0.54);
	color: #4d4d4d;
	width: 150px;
}
.nav-menu .sub-menu, .nav-menu .children{
	background-color: inherit;
	border: none;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover{
	background-color: #4d4d4d;
	color: #fff;
}
.toggled-on .nav-menu li > ul .current-menu-item a{
	color: #fff;
}
/***************
Pages
***************/
.site-main{
	min-height: 300px;
	float:left;
}
.stButton .sharethis{
	background-image: url('images/share.png')!important;
	background-repeat: no-repeat!important;
	max-width: 29px!important;
	width: 100%!important;
	height: 29px!important;
	background-size: 100% auto;
}
.entry-header{
	margin: 0;
}
.entry-content{
min-height: 410px;
	position: relative;
}
.hentry{
	padding: 24px 0;
}
#page{
	background-image: url('images/shadow.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta{
	padding: 0 233px 0 37px;
}
#workshop tr td:first-child{
	font-size: 23px;
	line-height: 1.01;
	font-weight: 800;
	font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", sans-serif;
	color: #404041;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	padding-left: 0;
}
#workshop tr td{
	font-family: 'HelveticaNeue-Medium', sans-serif;
	font-size: 17px;
	color: #404041;
	padding: 0 0 0 0px;
	letter-spacing: -1px;
	line-height: 1.4;
}
#workshop tr td span{
	text-transform: uppercase;
}
 #workshop tr td a{
	text-transform: uppercase;
	text-decoration: underline;
	font-family: 'HelveticaNeue-Light', sans-serif;
}
#workshop tr td a:hover{
	text-decoration: none;
}
#eventpage{
	background-image: url('images/eventbg2.jpg');
	background-size: 100% auto;
}
#eventpage { 
	display: block; max-width: 900px; height: 1342px; position: relative; background-position: 0 0; background-repeat: no-repeat; 
}
#eventpage .map_link { 
	display: block; position: absolute; text-indent: -999em; overflow: hidden; 
}
#eventpage #map_link_0 { 
	width: 213px; height: 101px; top: 1142px; left: 656px; }



.contactmap{
	background-image: url('images/mapbox.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	max-width: 379px;
	width: 100%;
	height: 122px;
	padding: 3px;
	margin-bottom:50px;

}
.contactmap iframe{
	border-radius: 10px;
}
/**********
Contact page
***********/
#contactpage {
	padding-top: 30px;
	position: relative;
	max-width: 391px;
}
#contactpage p{
	text-indent: 60px;
	font-size: 16px;
	text-transform: uppercase;
}
#contactpage form{
	background-image: url('images/pencil.png');
	background-repeat: no-repeat;
	background-position: top left;
	background-position: 23px 0px;
	padding-top: 19px;
}
input, textarea{
	color: #404041;	
}
#contactpage input[type="text"], #contactpage input[type="email"]{
	background-image: url('images/inputbox.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	border:0;
	max-width: 382px;
	width: 100%;
	height: 41px;
}
#contactpage textarea{
	background-image: url('images/textareabox.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	border:0;
	max-width: 383px;
	width: 100%;
	height: 232px;
}

button, input[type="button"], input[type="reset"]{
	background: #404041;
	background: -webkit-linear-gradient(top, #616161  0%, #404041 100%);
	background: linear-gradient(to bottom, #616161  0%, #404041 100%);
	border: none;
	border-bottom: 3px solid #686868;
	text-transform: uppercase;
}
button:hover, button:focus, input[type="button"]:hover, input[type="reset"]:hover, input[type="button"]:focus, input[type="reset"]:focus {
	background: #404041;
	background: -webkit-linear-gradient(top, #404041 0%, #404041 100%);
	background: linear-gradient(to bottom, #404041 0%, #404041 100%);
	outline: none;
}
input[type="button"]:active, input[type="reset"]:active {
	background: #404041;
	background: -webkit-linear-gradient(top, #616161 0%, #404041 100%);
	background: linear-gradient(to bottom, #616161 0%, #404041 100%);
	border: none;
	border-top: 3px solid #686868;
}
#contactmap{
	position: absolute;
	right: 36px;
	top: 144px;
}
#contactmap p{
	font-weight: lighter;
}
#contactpage input[type="submit"]{
	background-image: url('images/sendbutton.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: relative;
	right: -215px;
	bottom: 0;
	max-width: 116px;
	width: 100%;
	height: 49px;
	text-indent: -9999px;
}
input[type="submit"]:active,  input[type="submit"]:hover, input[type="submit"]:focus,  input[type="submit"]{
		background: inherit;
	background: -webkit-linear-gradient(top, #616161 0%, #404041 100%);
	background: linear-gradient(to bottom, #616161 0%, #404041 100%);
	border: none;
	border-top: none;
}
.locat{
	margin-top: 29px;
}
/**********
Sidebar
***********/
.widget {
	background-color: inherit;
}
.site-main .widget-area{
	width: 195px;
}
.site-main .sidebar-container{
	top: 20px;
}
.search-form{
	background-image: url('images/searchbox.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 163px;
	height: 45px;
	background-size: 100% auto;
}
input[type="search"]{
	border: none;
	border-radius: 17px;
	width: 161px;
	height: 40px;
	background-color: rgba(0, 0, 0, 0);
	padding-left: 15px;
}
#search-2 {
	background-image: url('images/bird.png');
	background-repeat: no-repeat;
	width: 200px;
	height: 40px;
	background-position: top right;
	width: 164px;
	height: 113px;
	padding-top: 36px;
	margin-left: 3px;
}
.sidebar-inner .widget {
	width: 163px;
}
.sidebar-inner .textwidget{
	margin-top: 20px;
}
.sidetext{
	text-transform: uppercase;
	text-align: center;
	color: #404041;
	font-size: 21px;
	font-weight: lighter;
	line-height: 1.3;
}
.sidebar-inner hr{
	background:url('images/sideline.png');
	height: 2px;
	max-width: 166px;
	width: 100%;
	margin: 20px auto;
	background-size: 100% auto;
}
.widget a:hover{
	color: inherit;
	text-decoration: none;
}
#search-2 h3{
	font-family: "HelveticaNeue-CondensedBlack", "Helvetica Neue", sans-serif;
	font-weight: 800;
	font-size: 23px;
	text-indent: 25px;
}
blockquote em, blockquote i{
	font-size: 16px;
}

/**********
Event page
***********/
#eventside .widget-area{
	width: 300px;

}
#eventside #search-2{
	position: relative;
	top: 0;
	right: -97px;
	margin-bottom: 222px;
}
#eventside .sidebox{
	background-color: rgba(255, 255, 255, 0.75);
	padding: 10px;
}

#eventside .sidebar-inner .widget{
	width: inherit;
}
#eventside #search-2{
	background-position: 105px -2px;
}


/**********
Footer
***********/
.site-footer{
	background-color: transparent;
    margin-top: 0px !important;
}
.site-info{
	max-width: inherit;
	width: 60%;
	padding: 60px 10px 20px 37px;
	float: left;
	text-align: left;
}
.rightf{
	float: right;
	max-width: 35.5%;
	width: 100%;
}
.rightf ul, .rightf ul li{
	line-height: 1.5;
}
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text{
	background-color: inherit;
	color: #4d4d4d;
}

.widget .widget-title, .site-footer h3, #menu-footer-menu-2{
	font: bold normal 14px Helvetica, sans-serif;	
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.site-footer a{
	color: #4d4d4d!important;	
}
.site-footer .sidebar-container{
	background-color: inherit;
	padding: 0;
}
.widget li{
	padding: 0;
}
.widget, .widget .widget-title{
	margin: 0;
	padding: 0;
}
.site-footer .widget{
	width: inherit;
	}
#menu-footer-menu a{
	text-transform: uppercase;
	display: list-item;
	list-style-image: url('images/dot.png');
	float: left;
	text-indent: 12px;
}
#menu-footer-menu li:first-child a{
	list-style-image: none;
	margin-right: 33px;
	text-indent: inherit;
}
.lined{
	background:url('images/line.png');
	background-size: 100% auto;
	height: 4px;
	max-width: 831px;
	width: 100%;
	text-indent: -9999px;
	margin: 10px auto;
}
.newslet{
	background-image: url('images/newslet.png');
	background-repeat: no-repeat;
	max-width: 302px;
	width: 100%;
	height: 45px;
	float: right;
	margin: 0px 53px 4px 0;
	text-indent: -9999px;
}
footer .widget{
	width: inherit!important;
}
footer .widget-area{
	max-width: inherit;
	left: inherit!important;
}

.form-allowed-tags{
	display: none;
}

.mobile_div {
    display: none;
}

